/* Utility functions/mixins */
/* Generic styles */
@font-face {
  font-family: 'fugueregular';
  src: url("../fonts/fugue_regular-webfont.eot");
  src: url("../fonts/fugue_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fugue_regular-webfont.woff") format("woff"), url("../fonts/fugue_regular-webfont.ttf") format("truetype"), url("../fonts/fugue_regular-webfont.svg#fugueregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 12, ../dev/sass/partials/_typography.scss */
body, input {
  font-family: 'fugueregular', sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  font-smooth: always;
}

/* Base form styles */
/* Base form styles */
/* Re-usable UI elements, e.g. buttons, widgets, modals, carousels etc. */
/* line 34, ../dev/sass/main.scss */
html, body {
  width: 100%;
  height: 100%;
  height: 100%;
  background-image: url("../images/bg-pink.png");
  background-size: 100% auto;
  background-repeat: repeat-y;
  min-width: 1024px;
  min-height: 670px;
  overflow-y: hidden;
}

/* line 46, ../dev/sass/main.scss */
#template {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 60px;
  min-width: 1024px;
  min-height: 670px;
}
/* line 57, ../dev/sass/main.scss */
#template header, #template footer, #template .evo-logo {
  position: relative;
  z-index: 3;
}
/* line 62, ../dev/sass/main.scss */
#template header {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-top: 30px;
}
/* line 69, ../dev/sass/main.scss */
#template a.logo {
  width: 138px;
  height: 43px;
}

/* line 72, ../dev/sass/main.scss */
#template a.logo img {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  position: absolute;
  width: 174px;
  height: 57px;
}
/* line 80, ../dev/sass/main.scss */
#template a.logo img.grey {
  opacity: 0;
}


/* line 85, ../dev/sass/main.scss */
#template nav {
  float: right;
  text-align: right;
}
/* line 88, ../dev/sass/main.scss */
#template nav a {
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  text-decoration: none;
  color: #FFF;
  font-size: 27px;
  margin-left: 100px;
}
/* line 98, ../dev/sass/main.scss */
#template nav a:hover,
#template nav a.selected {
  text-decoration: none;
  border-bottom: 2px solid #FFF;
}
/* line 102, ../dev/sass/main.scss */
#template nav a:first-child {
  font-size: 25px;
}
/* line 107, ../dev/sass/main.scss */
#template footer {
  position: absolute;
  bottom: 30px;
}
/* line 112, ../dev/sass/main.scss */
#template a.evo-logo {
  position: absolute;
  right: 60px;
  bottom: 30px;
  width: 59px;
  height: 17px;
}
/* line 118, ../dev/sass/main.scss */
#template a.evo-logo img {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  position: absolute;
  width: 59px;
  height: 17px;
}
/* line 126, ../dev/sass/main.scss */
#template a.evo-logo img.grey {
  opacity: 0;
}

/* line 134, ../dev/sass/main.scss */
.signup .message {
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  width: 230px;
  height: 50px;
  border: 2px solid #FFF;
  float: left;
}
/* line 143, ../dev/sass/main.scss */
.signup .message h4 {
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  margin: 0;
  color: #FFF;
  text-align: center;
  line-height: 44px;
  font-size: 25px;
  font-weight: normal;
}
/* line 155, ../dev/sass/main.scss */
.signup .message form {
  display: none;
}
/* line 158, ../dev/sass/main.scss */
.signup .message form label {
  display: none;
}
/* line 162, ../dev/sass/main.scss */
.signup .message form input[type="email"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 0;
  background: none;
  width: 100%;
  padding: 0 10px;
  color: #FFF;
  outline: none;
  text-align: center;
  line-height: normal;
  font-size: 25px;
  font-weight: normal;
  padding-top: 4px;
  padding-bottom: 10px;
}
/* line 180, ../dev/sass/main.scss */
.signup .message form input[type="email"].invalid,
.signup .message form input#input-email.invalid {
  background: #EBA5A5;
  color: #FFF !important;
  outline: none;
  padding-bottom: 11px;
}
/* line 193, ../dev/sass/main.scss */

.signup a.facebook-link,
.signup span {
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  color: #FFF;
  text-decoration: none;
  font-size: 25px;
  float: left;
  margin: 6px 0 0 10px;
}
/* line 202, ../dev/sass/main.scss */
.signup a.facebook-link:hover,
.signup span:hover {
  text-decoration: none;
  /*border-bottom: 2px solid #FFF;*/
}
/* line 208, ../dev/sass/main.scss */
.signup a.facebook-link {
  margin-left: 20px;
}
/* line 212, ../dev/sass/main.scss */
.signup span:hover {
  border-bottom: 0;
}

.instagram-logo{
  margin-top: 15px;
  margin-left: 8px;
}


/* line 217, ../dev/sass/main.scss */
#pages {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 2;
}
/* line 224, ../dev/sass/main.scss */
#pages article {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
}

/* line 234, ../dev/sass/main.scss */
article#evo-fab-pro {
  background-image: url("../images/models.jpg");
  background-image: url("../images/models.jpg"), url("../images/models-pixelated.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position: center;
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* line 252, ../dev/sass/main.scss */
article#watch-video iframe {
  background: #000;
}
/* line 256, ../dev/sass/main.scss */
article#watch-video iframe, article#watch-video img.poster {
  display: block;
  margin: 0 auto;
  position: relative;
  top: 50%;
  margin-top: -240px;
}
/* line 264, ../dev/sass/main.scss */
article#watch-video img.poster {
  position: absolute;
  left: 50%;
  margin-left: -427.5px;
}
/* line 268, ../dev/sass/main.scss */
article#watch-video img.poster:hover {
  cursor: pointer;
}

/* line 277, ../dev/sass/main.scss */
article#info h2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  color: #c8a995;
  font-size: 43px;
  padding-left: 60px;
  margin-top: 80px;
  width: 40%;
  font-weight: normal;
  position: relative;
  top: -40px;
  line-height: 53px;
}

article#info .range {
  float: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  padding-left: 60px;
  margin-top: 250px;
  width: 60%;
  position: relative;
  top: -40px;
  line-height: 53px;
}

/* line 295, ../dev/sass/main.scss */
article#contact .find-out-more {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  color: #c8a995;
  font-size: 43px;
  margin-left: 60px;
  margin-top: 170px;
  text-decoration: none;
}

/* line 295, ../dev/sass/main.scss */
article#contact a.email-address {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left;
  color: #c8a995;
  font-size: 43px;
  margin-left: 60px;
  text-decoration: none;
}
/* line 304, ../dev/sass/main.scss */
article#contact a.email-address:hover {
  border-bottom: 2px solid #c8a995;
}

/* line 312, ../dev/sass/main.scss */
#template.grey header nav a {
  color: #7f7f7f;
}
/* line 315, ../dev/sass/main.scss */
#template.grey header nav a:hover, #template.grey header nav a.selected {
  border-bottom-color: #7f7f7f;
}
/* line 322, ../dev/sass/main.scss */
#template.grey .signup a.facebook-link, #template.grey .signup span {
  color: #7f7f7f;
}
/* line 324, ../dev/sass/main.scss */
#template.grey .signup a.facebook-link:hover, #template.grey .signup span:hover {
  border-bottom-color: #7f7f7f;
}
/* line 328, ../dev/sass/main.scss */
#template.grey .signup .message {
  border-color: #7f7f7f;
}
/* line 331, ../dev/sass/main.scss */
#template.grey .signup .message:hover {
  cursor: pointer;
}
/* line 335, ../dev/sass/main.scss */
#template.grey .signup .message h4 {
  color: #7f7f7f;
}
/* line 339, ../dev/sass/main.scss */
#template.grey .signup .message form input[type="email"] {
  color: #7f7f7f;
}
/* line 348, ../dev/sass/main.scss */
#template.grey a.logo img.grey,
#template.grey a.evo-logo img.grey {
  opacity: 1;
}
/* line 351, ../dev/sass/main.scss */
#template.grey a.logo img.default,
#template.grey a.evo-logo img.default,
#template.grey a.evo-logo img.default{
  opacity: 0;
}


/* Touch devices - relies on Modernizr test on load */
/* "Tablet" specific styles */
/* "Desktop" specific styles */
/* Print styles */
/* All IE hacks */
/* line 6, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 #template a.logo img.grey,
.lt-ie9 #template a.evo-logo img.grey {
  display: none;
}
/* line 9, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 #template a.logo img.default,
.lt-ie9 #template a.evo-logo img.default {
  display: block;
}
/* line 18, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 #template.grey a.logo img.grey,
.lt-ie9 #template.grey a.evo-logo img.grey {
  display: block;
}
/* line 21, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 #template.grey a.logo img.default,
.lt-ie9 #template.grey a.evo-logo img.default {
  display: none;
}
/* line 28, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 .signup #input-email {
  padding-top: 10px;
}
/* line 33, ../dev/sass/partials/_iehacks.scss */
.lt-ie9 article#evo-fab-pro {
  background-image: url("../images/models.jpg");
  background-position: center top;
}
